=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-bo
 Architecture: all
 Depends: language-support-fonts-bo
-Recommends: language-pack-bo
-Suggests: 
+Suggests: , language-pack-bo
 Description: metapackage for Tibetan language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
