=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: language-support-bo
 Architecture: all
 Depends: language-support-fonts-bo
-Suggests: , language-pack-bo
+Suggests: language-pack-bo
 Description: metapackage for Tibetan language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
